layertree:
- Gewaesserraum:
    checked: true
    child-nodes:
    - Gewaesserabschnitt:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_qml_001
        tablename: gewaesserabschnitt
    - Gewaesserraum:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserraum_qml_001
        tablename: gewaesserraum
    - Feldaufnahme_Stelle:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_feldaufnahme_stelle_qml_001
        tablename: feldaufnahme_stelle
    - Bearbeitung_Stelle:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_bearbeitung_stelle_qml_001
        tablename: bearbeitung_stelle
    - Aenderung_Stelle:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_aenderung_stelle_qml_001
        tablename: aenderung_stelle
    - Freigabe_Stelle:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_freigabe_stelle_qml_001
        tablename: freigabe_stelle
    expanded: true
    group: true
- Hintergrundkarten:
    checked: true
    child-nodes:
    - "Gew\xE4ssernetz 1:10000 GN10 Kt":
        checked: false
        expanded: false
        provider: wms
        uri: crs=EPSG:2056&dpiMode=7&format=image/png&layers=ch.geoportal.gewaesser.160.0.gewaessernetz_110000_gn10_kt&styles&tilePixelRatio=0&url=https://www.geoportal.ch/services/wms/ktar?request%3Dgetcapabilities
    - Amtliche Vermessung grau Kt AR:
        checked: true
        expanded: false
        provider: wms
        uri: crs=EPSG:2056&dpiMode=7&format=image/png&layers=ch.geoportal.basiskarten_bodenbedeckung_bilddaten.1263.0.amtliche_vermessung_grau_kt_ar&styles&tilePixelRatio=0&url=https://www.geoportal.ch/services/wms/ktar?request%3Dgetcapabilities
    - Gefahrenkarte Wasser Kt:
        checked: true
        expanded: false
        provider: wms
        uri: crs=EPSG:2056&dpiMode=7&format=image/png&layers=ch.geoportal.geologie_boden_naturbedingte_risiken.377.0.gefahrenkarte_wasser_kt&styles&tilePixelRatio=0&url=https://www.geoportal.ch/services/wms/ktar?request%3Dgetcapabilities
    - Amtliche Vermessung Gde Kt AR:
        checked: false
        expanded: false
        provider: wms
        uri: crs=EPSG:2056&dpiMode=7&format=image/png&layers=ch.geoportal.basiskarten_bodenbedeckung_bilddaten.1265.0.amtliche_vermessung_gde_kt_ar&styles&tilePixelRatio=0&url=https://www.geoportal.ch/services/wms/ktar?request%3Dgetcapabilities
    expanded: true
    group: true
- "Strukturen (nicht ver\xE4ndern)":
    checked: true
    child-nodes:
    - Gewaesserabschnitt_DokumenteAssoc:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_dokumenteassoc_qml_001
        tablename: gewaesserabschnitt_dokumenteassoc
    - Dokument:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_dokument_qml_001
        tablename: dokument
    - AIARSGGemeinden_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_aiarsggemeinden_qml_001
        tablename: aiarsggemeinden_
    - angrenzKanton_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_angrenzkanton_qml_001
        tablename: angrenzkanton_
    - besTopogrVerhaeltnisse_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_bestopogrverhaeltnisse_qml_001
        tablename: bestopogrverhaeltnisse_
    - ausserhKernzone_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_ausserhkernzone_qml_001
        tablename: ausserhkernzone_
    - Zone_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_zone_qml_001
        tablename: zone_
    - Gefahrenstufe_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gefahrenstufe_qml_001
        tablename: gefahrenstufe_
    - ueberwInteressenGrund_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_ueberwinteressengrund_qml_001
        tablename: ueberwinteressengrund_
    - VerzichtspruefungGrund_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_verzichtspruefunggrund_qml_001
        tablename: verzichtspruefunggrund_
    - Schutzgebiet_:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_schutzgebiet_qml_001
        tablename: schutzgebiet_
    - Datenbestand:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_datenbestand_qml_001
        tablename: datenbestand
    - zustStelle:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_zuststelle_qml_001
        tablename: zuststelle
    expanded: false
    group: true
- "Wertetabellen (nicht ver\xE4ndern)":
    checked: true
    child-nodes:
    - Gebietstyp:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gebietstyp_qml_001
        tablename: gebietstyp
    - angrenzKanton__KuerzelKanton:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_angrenzkanton_kuerzelkanton_qml_001
        tablename: angrenzkanton__kuerzelkanton
    - ausserhKernzoneTyp:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_ausserhkernzonetyp_qml_001
        tablename: ausserhkernzonetyp
    - Gewaesserabschnitt_E_2_Nutzen:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_e_2_nutzen_qml_001
        tablename: gewaesserabschnitt_e_2_nutzen
    - Zone:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_zone_qml_002
        tablename: azone
    - Herkunft:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_herkunft_qml_001
        tablename: herkunft
    - Gewaesserabschnitt_C_1_Gewaesserverlauf:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_c_1_gewaesserverlauf_qml_001
        tablename: gewaesserabschnitt_c_1_gewaesserverlauf
    - Gewaesserabschnitt_D_3_Verzichtsentscheid:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_d_3_verzichtsentscheid_qml_001
        tablename: gewaesserabschnitt_d_3_verzichtsentscheid
    - besTopogrVerhaeltnisseTyp:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_bestopogrverhaeltnissetyp_qml_001
        tablename: bestopogrverhaeltnissetyp
    - Gewaesserabschnitt_C_1_Lagegenauigkeit:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_c_1_lagegenauigkeit_qml_001
        tablename: gewaesserabschnitt_c_1_lagegenauigkeit
    - CHCantonCode:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_chcantoncode_qml_001
        tablename: chcantoncode
    - Gewaesserabschnitt_C_2_Methodik:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_c_2_methodik_qml_001
        tablename: gewaesserabschnitt_c_2_methodik
    - Rechtsstatus:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_rechtsstatus_qml_001
        tablename: rechtsstatus
    - VerfahrensartFestlegung:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_verfahrensartfestlegung_qml_001
        tablename: verfahrensartfestlegung
    - InteresseTyp:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_interessetyp_qml_001
        tablename: interessetyp
    - YNU:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_ynu_qml_001
        tablename: ynu
    - VerzichtsfallTyp:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_verzichtsfalltyp_qml_001
        tablename: verzichtsfalltyp
    - Gewaesserabschnitt_C_1_Breitenvariabilitaet:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gewaesserabschnitt_c_1_breitenvariabilitaet_qml_001
        tablename: gewaesserabschnitt_c_1_breitenvariabilitaet
    - Gefahrenstufe:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_gefahrenstufe_qml_002
        tablename: gefahrenstufe
    expanded: false
    group: true
- "Systemtabellen (nicht ver\xE4ndern)":
    checked: true
    child-nodes:
    - T_ILI2DB_DATASET:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_t_ili2db_dataset_qml_001
        tablename: T_ILI2DB_DATASET
    - T_ILI2DB_BASKET:
        checked: true
        expanded: true
        featurecount: true
        qmlstylefile: ilidata:layerstyle_ar_gewaesserraum_v2_gpkg_t_ili2db_basket_qml_001
        tablename: T_ILI2DB_BASKET
    expanded: false
    group: true
properties:
  ili_optimize_strategy: HIDE
  transaction_mode: Disabled
